Redmine - Patch #17973

Portuguese jQuery Datepicker translation file
2014-09-27 01:11 - Rui Rebelo

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description

Portuguese Translation (pt-PT) file for the Date Picker.

Related issues:

Related to Redmine - Defect #13584: Missing Portuguese jQuery Ul date picker Closed

History

#1 - 2014-09-27 05:32 - Toshi MARUYAMA
- Related to Defect #13584: Missing Portuguese jQuery Ul date picker added

#2 - 2014-09-27 05:44 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Redmine bundled datepicker-pt.js is copy of https:/github.com/jquery/iquery-ui/blob/1.9.2/ui/i18n/ijquery.ui.datepicker-pt.s .

Please contact jQuery team first.

#3 - 2014-09-27 08:38 - Toshi MARUYAMA

- Subject changed from Portuguese translation file to Portuguese jQuery Datepicker translation file

#4 - 2020-04-11 23:42 - Sérgio Lopes

Can we close this ticket? Given age and that this is an issue on a dependency, | suggest this be closed.

#5 - 2023-01-10 10:44 - Go MAEDA
- Status changed from Needs feedback to Closed

Redmine 2.3.1 and later have Portuguese translation for jQuery Ul Datepicker.

Files

jquery.ui.datepicker-pt-PT.js 958 Bytes 2014-09-26 Rui Rebelo

PortugueseCalendarSelection.png 15.1 KB 2014-09-26 Rui Rebelo
